PKGCTL-REPO-CLEAN(1)

BEZEICHNUNG
pkgctl-repo-clean - Entfernt nicht nachverfolgte Dateien aus dem Arbeitsbaum

ÜBERSICHT

pkgctl repo clean [OPTION] [PFAD]…

BESCHREIBUNG

Bereinigt, beginnend beim aktuellen Verzeichnis, den Arbeitsbaum durch rekursives Entfernen von Dateien, die nicht der Versionssteuerung unterliegen.

Dateien, die Git nicht bekannt sind oder ignoriert werden, werden entfernt. Dies kann beispielsweise nützlich sein, um alle Bauprodukte zu entfernen.

OPTIONEN

-i, --interactive
    Zeigt, was getan würde und bereinigt Dateien interaktiv.

-n, --dry-run
    Macht tatsächlich gar nichts, sondern zeigt nur, was gemacht würde.

-h, --help
    Zeigt einen Hilfetext an.

SIEHE AUCH

git-clean(1)

HOMEPAGE

Bitte melden Sie Fehler und Funktionalitätswünsche auf Englisch in dem Fehlererfassungssystem. Bitte versuchen Sie bei Fehlern so gut wie möglich, einen reproduzierbaren Testfall zu erstellen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.